Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226656

Summary: Merge Review: xorg-x11-xtrans-devel
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: panemade, redhat-bugzilla, sandmann
Target Milestone: ---Flags: panemade: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-01 17:00:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 21:35:13 UTC
Fedora Merge Review: xorg-x11-xtrans-devel

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-xtrans-devel/
Initial Owner: sandmann@redhat.com

Comment 1 Adam Jackson 2008-10-07 15:34:07 UTC
Package Change Request
======================
Package Name: xorg-x11-xtrans-devel
New Branches: F-10

Comment 2 Kevin Fenzi 2008-10-07 17:28:23 UTC
cvs done.

Comment 3 Parag AN(पराग) 2010-10-01 17:00:47 UTC
Fixed in xorg-x11-xtrans-devel-1.2.2-5.fc15

APPROVED.